

.mini {
    font-size: 2rem;
}

.breadcrumb .mini {
    display: none;
}
ul li span .mini {
    display: none;
}
.product-info h6 span {
font-weight: 300;
}

.woocommerce .product h1.product_title {
font-size: 30px;
line-height: 30px;
margin-bottom: 50px;
}

.c-b {
color: #fff;
}
#back_to_top span i, #back_to_top span span {
    font-size: 28px;
}
.footer_top .widget.widget_nav_menu li {
    padding: 0 0 3px;
}
header .header_top .q_social_icon_holder{
    float: none
}
.header_bottom_right_widget_holder{
    padding-right: 5px;
}

.gradient-urban {
height: 3px;
background: rgb(180,58,58);
background: -moz-linear-gradient(90deg, rgba(180,58,58,1) 0%, rgba(253,143,29,1) 14%, rgba(253,240,35,1) 27%, rgba(90,253,42,1) 42%, rgba(48,253,235,1) 56%, rgba(54,63,253,1) 70%, rgba(253,58,240,1) 85%, rgba(252,69,69,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(180,58,58,1) 0%, rgba(253,143,29,1) 14%, rgba(253,240,35,1) 27%, rgba(90,253,42,1) 42%, rgba(48,253,235,1) 56%, rgba(54,63,253,1) 70%, rgba(253,58,240,1) 85%, rgba(252,69,69,1) 100%);
background: linear-gradient(90deg, rgba(180,58,58,1) 0%, rgba(253,143,29,1) 14%, rgba(253,240,35,1) 27%, rgba(90,253,42,1) 42%, rgba(48,253,235,1) 56%, rgba(54,63,253,1) 70%, rgba(253,58,240,1) 85%, rgba(252,69,69,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#b43a3a",endColorstr="#fc4545",GradientType=1);
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}
.wpcf7-submit{
	float: right;
	background: #CA0002;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 8px 20px;
	cursor: pointer;
}
.wpcf7-submit:hover{
	background: #ff0000;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

#responsive-form{
	max-width:600px /*-- change this to get your desired form width --*/;
	margin:0 auto;
        width:100%;
}
.form-row{
	width: 100%;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
/**---------------- WhatsApp ----------------**/
#wacht-baixo-dark-round a:hover {
width: 50px;
height: 40px;
letter-spacing: 2px;
padding-top: 18px;
}

#wacht-baixo-dark-round a {
position: fixed;
z-index: 9999;
right: 16px;
float: right;
/*top: 500px;*/
margin-top: -25px;
cursor: pointer;
width: 50px;
color: #fff;
text-align: center;
padding: 6px;
margin: 0 auto 0 auto;
background: rgb(0, 102, 59);
font-size: 22px;
-webkit-transition: All 0.5s ease;
-moz-transition: All 0.5s ease;
-o-transition: All 0.5s ease;
-ms-transition: All 0.5s ease;
transition: All 0.5s ease;
border-radius: 50px;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

p {
    text-align: justify;
}